﻿.nav-address {
   width: 100%;
    height: 50px;
    line-height: 50px;
    border-bottom: 1px #dcdcdc solid;
    padding: 0px 0px 0px 0px;
    background: #fff;
}
.hidden-xs {
    background: url(/images/fz_doc.png) left center no-repeat;
    padding-left: 30px;
}
.list-ul {
   width: 100%;
    padding: 15px 0px 0px;
    background: #fff;
    height: auto;
    margin-top: 15px;
}
.list-ul li a {
   padding:0 10px;
}
.list-ul li>span {
  right: 10px;
}
.linkd {
    border-top: solid 2px #ececec;
    margin-top: 10px;
}
.right_font {
        width: 100%;
    padding: 15px 0px 0px;
    background: #fff;
    height: auto;
    margin-top: 15px;
}
.v_news_content {
    padding: 0px 35px;
    overflow: hidden;
}
.tu_imgm {
    width: 100%;
    padding: 18px 0px 0px;
}
.tu_imgm ul li {
    width: 33.3333333%;
    height: 290px;
    float: left;
    padding-left: 10px;
   
}
.tu_imgm ul li img {
    width: 312px;
    height: 217px;
    /*padding: 3px;
    background: #fff;
    box-shadow: 2px 2px 5px #cecaca;*/
}
.tu_imgm ul li span {
    width: 312px;
    line-height: 60px;
    text-align: center;
    display: block;
}
.tu_imgm ul li a:hover span {
   background-color: #055286;
   color:#fff;
}
.form-box {
    margin: 0 50px;
    padding: 20px 0 30px;
}
.form-box .form-group {
    margin: 0;
    padding: 10px 0;
    clear: both;
}
.form-box .form-group dt {
    display: block;
    float: left;
    padding-right: 2%;
  
    line-height: 40px;
    text-align: right;
    color: #888;
}
.form-box .form-group dd {
    display: block;
    position: relative;
    line-height: 40px;
    min-width: 240px;
}
.form-box .form-group dd .input {
    display: inline-block;
    padding: 0 10px;
    width: 250px;
    height: 40px;
    line-height: 20px;
    border: 1px solid #e0e0e0;
}
.form-box .form-group dd .textarea {
    display: inline-block;
    padding: 10px;
    min-width: 270px;
    height: 80px;
    line-height: 20px;
    border: 1px solid #e0e0e0;
    vertical-align: middle;
    overflow: auto;
}
.form-box .form-group dd .input.code {
    width: 100px;
}
.form-box .form-group dd .submit {
    display: inline-block;
    margin: 0 0 0 5px;
    padding: 10px 46px;
    width: auto;
    height: auto;
    line-height: 20px;
    color: #fff;
    font-size: 14px;
    border: 1px solid #d70029;
    background: #d70029;
    cursor: pointer;
}
.form-boxx .form-group dd .submit {
    display: inline-block;
    margin: 0 0 0 5px;
    padding: 10px 46px;
    width: auto;
    height: auto;
    line-height: 20px;
    color: #fff;
    font-size: 14px;
    border: 1px solid #d70029;
    background: #d70029;
    cursor: pointer;
}
@media( max-width: 640px) {
    .v_news_content {
        padding:10px;
    }
     .v_news_content img{
       max-width: 100% !important;
    height: auto !important;
    }
    .form-box .form-group dd .textarea {
        min-width: 250px;
    }
}